﻿*
{
    margin: 0px auto;
}
body, html
{
    /* fix for IE8 to force vertical scrollbar to show */
    height: 101%;
}
body
{
    height: 100%;
    width: 100%;
    font: 15px/1.3 Arial, 'Helvetica Neue' , 'Liberation Sans' , FreeSans, sans-serif; /*font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;      font-size: 15px;*/
    margin: 0px;
    padding: 0px; /*background-color:#F5F8FA;*/ /*background-repeat: no-repeat !important; */ /* fix for IE8 to stop it repeating background */ /*backbround-attachment: fixed !important;*/
}
.wrapper
{
    /* ensure that the contents don't exceed the height and this includes position absolute elements */
    min-height: 100%;
    min-width: 320px;
    height: auto !important;
    height: 100%;
    margin: 0px 0px -30px 0px;
    overflow: hidden;
    position: relative;
    background-color: #e8e8e8;
    background: #B7B197; /* Old browsers */
    background: -moz-linear-gradient(top,  #345076 0%, #ffffff 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#345076), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #345076 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #345076 0%,#ffffff 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #345076 0%,#ffffff 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #345076 0%,#ffffff 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#345076', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}

#bgimg
{
    height: auto !important;
    height: 100%;
    width: 100%;
    margin: 0px 0px -30px 0px;
    z-index: 5;
    background-color: #e8e8e8;
    position: fixed;
}
#wrapOld /*doesn't work*/
{
    background-image: url('images/mp1.jpg');
    -webkit-transition: background 3s linear;
    -moz-transition: background 3s linear;
    -o-transition: background 3s linear;
    -ms-transition: background 3s linear;
    transition: background 3s linear;
}
.footer
{
    /* ensure that the contents don't exceed the height */
    height: 30px;
    overflow: hidden; /* width:100%;*/
    clear: both;
    position: relative;
    z-index: 51;
    border-top: 2px solid #B7B197;
    background: #B7B197; /* Old browsers */
    background: -moz-linear-gradient(top,  #345076 0%, #ffffff 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#345076), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #345076 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #345076 0%,#ffffff 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #345076 0%,#ffffff 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #345076 0%,#ffffff 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#345076', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}
.push
{
    height: 30px;
    clear: both;
}
p
{
    min-height: 10px;
}
#centerdiv
{
    background-color: #fff;
    -moz-opacity: 0.85;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
    opacity: .85;
    filter: alpha(opacity=85);
}
#topbar
{
    background-color: #345076;
    /*-moz-opacity: 0.90;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
    opacity: .90;
    filter: alpha(opacity=90);*/
}
#hdr
{
    -moz-opacity: 0.99;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=99)";
    opacity: .99;
    filter: alpha(opacity=99);
}
#tinymenu, #tnavdiv
{
    display: none;
}

#coname
{
    position: relative;
    top: 15px;
    left: 10px;
    font-size: 30px;
    font-weight: 500;
    font-family: Comfortaa,arial,verdana;
    color: #fff; /*letter-spacing: -.3px;*/
}
#coslogan
{
    position: relative;
    top: 15px;
    left: 15px;
    padding-left: 20px;
    font-size: 15px;
    font-weight: 500;
    font-family: Comfortaa,arial,verdana;
    font-style: italic;
    color: #fff;
}
#topright
{
    position: relative;
    top: -60px;
    padding-right: 10px;
    float: right;
    font-size: 10px;
    font-family: Comfortaa,arial,verdana;
    color: #fff;
    text-align: right;
}

#fmid
{
    display: block;
}
table, tr, td, p, span, div, ul, li
{
    color: #000;
}

p
{
    margin-top: 10px;
}
ul, ol
{
    padding: 10px;
}
ul
{
    padding-left: 10px;
}
li
{
    padding-left: 5px;
    margin-left: 10px;
    list-style-type: disc;
}

#content ul, ol
{
    padding: 0;
}
#content ul, #content ol
{
    padding-left: 10px;
    background-color: #fff;
}
#content li
{
    padding-left: 5px;
    background-color: #fff;
    margin-left: 19px;
    list-style-type: disc;
}
img
{
    border: none;
    background-color: #fff;
}
img.tn50
{
    height: 50px;
    width: 50px;
    margin: 0 auto;
}
a
{
    text-decoration: none;
    font-weight: 600;
    font-size: 15px;
}
a img
{
    border: none;
}
a:link
{
    color: #333366;
}
a:visited
{
    color: #333366;
}
a:hover
{
    -moz-opacity: 0.50;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    opacity: .50;
    filter: alpha(opacity=50);
}
a:active
{
    -moz-opacity: 0.50;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    opacity: .50;
    filter: alpha(opacity=50);
}
h1, h2, h3, h4, h5, h6
{
    color: #000;
    font-family: Comfortaa,Geneva,Helvetica, Arial, Verdana, sans-serif;
    margin: 0;
    padding-bottom: 10px;
    padding-left: 0px; /*letter-spacing: -.3px;*/
}
hr
{
    color: #000;
    border: 1px solid #000;
    margin-top: 10px;
    margin-bottom: 10px;
}
/* `Headings
----------------------------------------------------------------------------------------------------*/
h1
{
    font-size: 20px;
}

h2
{
    font-size: 18px;
}

h3
{
    font-size: 16px;
}

h4
{
    font-size: 14px;
}

h5
{
    font-size: 12px;
}

h6
{
    font-size: 10px;
}
a.breadcrumb
{
    font-size: 15px;
    color: #333366;
}
a.breadcrumb:hover, a.breadcrumb:active
{
    -moz-opacity: 0.50;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    opacity: .50;
    filter: alpha(opacity=50);
}

.clear
{
    clear: both;
}

/* make the LI display inline */
/* its position relative so that position absolute */
/* can be used in submenu */
/*#nav {font-size: 1.04em;}*/
/* remove the list style */
#nav, #topbar
{
    margin: 0;
    padding: 0;
    list-style: none;
    font-size: 16px;
    height: 25px;
}
/* check settings in menuedit.aspx also */
#nav li
{
    float: left;
    display: block; /*background: #ccc;*/
    background-color: transparent;
    position: relative;
    z-index: 10; /* alter this to higher if it is obscured by content */ /*margin: 0 1px;*/
    margin: 0; /*border-right: 1px solid #FDE8C8;      border-left: 1px solid #FDE8C8;*/
    font-size: 16px;
    padding: 15px 10px 0px 10px;
}

/* this is the parent menu */
#nav li a
{
    display: block; /*padding: 5px 0px 0 0px;*/
    padding: 15px 10px 0px 10px;
    font-weight: 600;
    height: 25px;
    text-decoration: none;
    text-align: center;
    color: #fff;
    background-color: transparent;
}
#nav li
{
    padding: 0;
}
#nav li a:hover
{
    height: 25px;
    background: transparent;
    -moz-opacity: 0.50;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    opacity: .50;
    filter: alpha(opacity=50);
}
nav li:first-child a
{
    margin-left: 0;
}

nav li:last-child a
{
    margin-right: 0;
}
/* you can make a different style for default selected value */
#nav a.selected
{
    color: #f00;
}

/* submenu, it's hidden by default */
#nav ul, #nav div, #nav div > ul
{
    position: absolute;
    left: 0;
    display: none;
    margin: 0 0 0 -1px;
    padding: 0;
    list-style: none; /*border: 1px solid #FDE8C8;*/
    background-color: #fff;
    border: 1px solid #345076;
    border-top: 5px solid #345076;
}

#nav ul li, #nav div span
{
    float: left;
    height: 35px; /*border-top: 1px solid #FDE8C8;*/
}

/* display block will make the link fill the whole area of LI */
#nav ul a, #nav div span a
{
    display: block;
    height: 35px;
    padding: 5px 0px;
    color: #000;
    font-size: 16px;
    font-weight: 600;
}

#nav ul a:hover, #nav div a:hover
{
    /*text-decoration: underline;*/
    -moz-opacity: 0.50;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    opacity: .50;
    filter: alpha(opacity=50);
}
#nav ul li div
{
    display: none;
    position: absolute;
    left: 200px;
    top: -1px;
    float: left;
}
#nav li li
{
    height: 30px; /*overflow: hidden;*/
    width: 280px;
}
#nav li ul li a, #nav li ul li a:hover
{
    text-align: left;
    padding-left: 10px;
    padding-right: 10px;
    height: 35px;
    width: 280px;
}
#nav ul li span
{
    background-color: #fff;
}
#nav ul li span a
{
    display: block;
    background-color: #fff;
    border-top: 1px solid #fff;
    border-left: 1px solid #fff;
    z-index: 11;
    margin: 0 1px;
    height: 35px;
    padding: 5px 10px 0px 10px;
}
/* fix ie6 small issue */
/* we should always avoid using hack like this */
/* should put it into separate file : ) */
*html #nav ul
{
    /*margin: 0 0 0 -2px;*/
}
#modaloverlay
{
    visibility: hidden;
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%; /*text-align:center;*/
    z-index: 1000;
    background-color: #000;
    -moz-opacity: 0.95;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=95)";
    opacity: .95;
    filter: alpha(opacity=95);
}
#modaloverlay div
{
    width: 600px;
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 50px;
    margin-bottom: 10px;
    background-color: #fff;
    border: 5px solid #333366;
    padding: 15px; /*text-align:center;*/
    font-size: 16px;
}
#modalcontents
{
    background-color: white;
}

.button, a.button
{
    display: inline-block;
    outline: none;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
    background-color: #333366;
    color: #fff;
    font-weight: 600;
    padding: 5px 10px 5px 10px;
    text-shadow: 0 1px 1px rgba(0,0,0,.3);
    -webkit-border-radius: .5em;
    -moz-border-radius: .5em;
    border-radius: .5em;
    -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
    -moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
    box-shadow: 0 1px 2px rgba(0,0,0,.2);
}
.button:hover, a.button:hover, a.button:active
{
    text-decoration: none;
    -moz-opacity: 0.50;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    opacity: .50;
    filter: alpha(opacity=50);
}

#modalcont
{
    top: 0px;
    margin: 0 auto;
    background-color: #fff;
    border: 1px solid #D86A8F;
    border-top: 0;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
    padding: 20px;
    height: 0px;
    width: 1000px;
    z-index: 901;
}
@media screen and (min-width:0px) and (max-width: 375px)
{
    #coname
    {
        /*top: 10px;*/
        font-size: 20px;
    }
    #coslogan
    {
        /*top: 10px;*/
        left: 15px;
        padding-left: 5px;
        font-size: 10px;
    }

    #topright
    {
        display: none;
    }
    #nav, #nav ul, #nav div, #nav div > ul, .footer
    {
        display: none;
    }
}

@media screen and (max-width: 550px)
{

    #topright,.footer
    {
        display: none;
    }
img{display:none;}
#tinymenu img{display:block;}    
#fmid, #bg
    {
        display: none;
    }
}
@media screen and (max-width: 850px)
{

    .wrapper, body
    {
        background-image: none;
    }
    #tinymenu, #tnavdiv
    {
        display: block;
    }
    #nav li
    {
        display: none;
    }
    #tnav
    {
        /*background-color: #e8e8e8;*/
    }
    #tnav li
    {
        height: 25px;
        text-align: center;
        padding: 10px;
        border-bottom: 1px solid #000;
        list-style: none;
    }
    #tnav li a
    {
        font-size: 18px;
        text-align: center;
        border-top: 10px;
        color: #fff;
    }
    #tnav li:last-child
    {
        border-bottom: none;
        padding-bottom: 0;
    }
    #tnav ul
    {
        display: none;
    }
}
@media screen and (max-height:480px) and (max-width:850px)
{
    #tinymenu,#tnavdiv{overflow:visible;}
    #tnav li
    {
        height: 25px;
        text-align: center;
        padding: 5px;
        border-bottom: none;
        list-style: none;
    }
    #tnav li a
    {
        font-size: 15px;
        text-align: center;
        border-top: 2px;
        color: #fff;
    }
}